twig:
    default_path: '%kernel.project_dir%/templates'
    paths:
        '%kernel.project_dir%/templates': ~
        # Si necesitas añadir más paths:
        # '%kernel.project_dir%/src/Resources/views': ~

when@test:
    twig:
        strict_variables: true
